@charset "UTF-8";
/**
 * Variables
 */
/**
 * Используемые шрифты
 *
 * @prop {String} key - Тип шрифта
 * @prop {String} value - Название шрифта
 */
/**
 * Пути до директорий BA
 * @prop {String} key
 * @prop {String} value
 */
/**
 * Общие цвета BA
 * @prop {String} key
 * @prop {Color} value
 */
/**
 * Functions
 */
/**
 * Получение конфигурации
 * @param {String} $name - название типа
 * @return {variables} - значение
 */
/**
 * Получение шрифта по его имени
 *
 * @param {String} $type - Тип шрифта из карты в $font-families
 * @result {String} - Выбранный шрифт и шрифт по умолчанию
 */
/**
 * Получение правильного пути для картинки
 *
 * @param {String} $image - путь к картинке от папки img
 * @return {String} - правильный путь к картинке
 */
/**
 * Получение цвета BA по названию
 * @param {String} $name - название типа
 * @return {Color} - цвет
 */
/**
 * Получение пути BA по названию
 * @param {String} $name - название
 * @return {String} - путь
 */
/**
 * Mixins
 */
/**
 * Анимация свойств
 * @param {Map} $opts
 */
/**
  NEW BUTTONS
 *   @param {String} $border_color - border color
 *   @param {String} $border_hover_color - border color for hover
 *   @param {String} $border_disabled_color - border color for disabled
 *   @param {String} $color - text color
 *   @param {String} $color_hover - text color for hover
 *   @param {String} $color_disabled - text color for disabled
 *   @param {String} $bg_color - background color
 *   @param {String} $bg_hover_color - background color for hover
 *   @param {String} $bg_disabled_color - background color for disabled
 */
/**
 * No user select
 */
/**
 * Размеры блока
 *
 * @param {String} width - Ширина
 * @param {String} height - Высота. Если не задана, то по умолчанию берется ширина.
 */
/**
 * Фиксированный блок на всю страницу
 *
 * @param {Number} $z_index - слой
 * @param {Number} $opacity - прозрачность
 * @param {String} $background - цвет фона
 */
/**
 * Блок с выравниванием по центру страницы
 *
 * @param {String} $w - ширина блока
 * @param {String} $h - высота блока
 * @param {String} $position - позиционирование
 * @param {String} $z_index - слой
 */
/**
 * Вращение элемента
 *
 * @param {Number} angle - Угол вращения
 */
/**
 * Шаблон иконки
 * @param {String} $name
 * @param {String} $width
 * @param {String} $height
 * @param {Map} $opts
 */
/**
 * Шаблон для иконки при наведении
 * @param {String} $name
 * @param {Map} $opts
 */
/**
 * Прогрессивная загрузка изображения
 * @param {String} $path - путь в папке img/ba_outer
 * @param {String} $name
 * @param {String} $ext
 * @param {Map} $opts
 */
/**
 * Изображение для retina экранов
 * @param {String} $url_image
 */
/**
 * Placeholders
 */
/**
 * Ширина блока
 */
/**
 * Ширина части блока
 */
/**
 * Троеточие, если текст не помещается
 */
.page_company .main .wrapper > section {
  padding-left: 266px; }
  @media (max-width: 1279px) {
    .page_company .main .wrapper > section {
      padding-left: 29px;
      max-width: 620px; } }
  @media (max-width: 767px) {
    .page_company .main .wrapper > section {
      padding-left: 20px; } }

.page_company .text_block {
  width: 100%;
  max-width: 618px; }
  .page_company .text_block p {
    margin-top: 24px;
    line-height: 26px; }
    @media (max-width: 1279px) {
      .page_company .text_block p {
        font-size: 14px;
        line-height: 20px;
        margin-top: 8px; } }
  .page_company .text_block--our-clients p:first-child {
    margin-top: 0; }

.page_company-main h1 {
  width: 100%;
  max-width: 962px;
  text-align: left; }

.page_company-main .company {
  padding-bottom: 40px; }
  @media (max-width: 1279px) {
    .page_company-main .company {
      padding-bottom: 16px; } }
  .page_company-main .company-description {
    margin-bottom: 32px;
    width: 100%;
    max-width: 618px;
    font-size: 20px;
    line-height: 30px; }
    @media (max-width: 1279px) {
      .page_company-main .company-description {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 16px; } }

.page_company-award section {
  padding-top: 48px;
  padding-bottom: 56px; }
  @media (max-width: 1279px) {
    .page_company-award section {
      padding-top: 24px;
      padding-bottom: 24px; } }

.page_company-award h3 {
  margin-top: 0;
  max-width: 618px; }

.page_company-award ul {
  max-width: 618px; }

.page_company-text section {
  padding-top: 48px; }
  @media (max-width: 1279px) {
    .page_company-text section {
      padding-top: 16px; } }

.page_company .banner {
  margin-bottom: 32px;
  width: 100%;
  max-width: 618px; }
  @media (max-width: 1279px) {
    .page_company .banner {
      margin-bottom: 16px; } }
  .page_company .banner__image {
    position: relative;
    background-image: none;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 618px;
    height: 274px; }
    .page_company .banner__image::after {
      content: '';
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-image: url(data:image/png;base64,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);
      background-position: center center;
      background-size: cover;
      background-repeat: no-repeat;
      filter: blur(8px);
      transform: scale(1.05);
      opacity: 0.85;
      visibility: visible;
      transition: visibility 0s ease 0.2s, opacity 0.2s ease 0s, transform 0.2s ease 0s; }
    .page_company .banner__image.is-loaded {
      background-image: url("/app/ba_front/img/ba_outer_resize/company/x1_webp/ba-banner.webp"); }
      @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {
        .page_company .banner__image.is-loaded {
          background-image: url("/app/ba_front/img/ba_outer_resize/company/origin_webp/ba-banner.webp"); } }
      .page_company .banner__image.is-loaded.not-support-webp {
        background-image: url("/app/ba_front/img/ba_outer_resize/company/x1/ba-banner.png"); }
        @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {
          .page_company .banner__image.is-loaded.not-support-webp {
            background-image: url("/app/ba_front/img/ba_outer_resize/company/origin/ba-banner.png"); } }
      .page_company .banner__image.is-loaded::after {
        transform: scale(1);
        opacity: 0;
        visibility: hidden; }
    @media (min-width: 0px) and (max-width: 767px) {
      .page_company .banner__image {
        width: 370px;
        height: 164px; }
        .page_company .banner__image.is-loaded {
          background-image: url("/app/ba_front/img/ba_outer_resize/company/mobile_x1_webp/ba-banner.webp"); } }
    @media only screen and (min-width: 0px) and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 0px) and (max-width: 767px) and (min-resolution: 144dpi) {
      .page_company .banner__image.is-loaded {
        background-image: url("/app/ba_front/img/ba_outer_resize/company/mobile_x2_webp/ba-banner.webp"); } }
    @media (min-width: 0px) and (max-width: 767px) {
          .page_company .banner__image.is-loaded.not-support-webp {
            background-image: url("/app/ba_front/img/ba_outer_resize/company/mobile_x1/ba-banner.png"); } }
      @media only screen and (min-width: 0px) and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 0px) and (max-width: 767px) and (min-resolution: 144dpi) {
        .page_company .banner__image.is-loaded.not-support-webp {
          background-image: url("/app/ba_front/img/ba_outer_resize/company/mobile_x2/ba-banner.png"); } }
    @media (min-width: 0px) and (max-width: 767px) {
      .page_company .banner__image {
        background-size: contain;
        box-shadow: none; }
        .page_company .banner__image::after {
          background-size: contain; } }
